<form>
    <label name="page_type"/>
    <field name="page_type"/>
    <label name="medical_context"/>
    <field name="medical_context"/>
    <label name="pol" xalign="0"/>
    <newline/>
    <field name="pol" widget="richtext" toolbar="0" colspan="4"/>
</form>
